Added a comment: Please upgrade
[ikiwiki.git] / doc / forum / How_to_configure_po_plugin__63__ / comment_1_5e0cc4cdfd126f2f4af64104f02102d6._comment
2011-12-20  intrigeriAdded a comment: Please upgrade